@font-face {
  font-family: 'Abel';
  font-style: normal;
  font-weight: 400;
  src: local('Abel'), local('Abel-Regular'), url(http://themes.googleusercontent.com/static/fonts/abel/v3/EAqh528fFdbUek8UOky4sA.woff) format('woff');
}

body {
	background-color: #fafafa;
}
     body,td,th {
	font-family: Abel, sans-serif;
}

.izq {
	text-align: left;
}

 
 h2 {
	font-size: 20px;
}

a:link {
	color: #009;
	text-decoration: none;
}
a:visited {
	color: #0000CC;
	text-decoration: none;
}
a:hover {
	color: #00F;
	text-decoration: underline;
}
a:active {
	color: #009;
	text-decoration: none;
} 


#tituloh {
	height: 100px;
	width: 958px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: dashed;
	border-top-color: #999999;
	border-bottom-color: #CCC;
	border-bottom-style: dashed;
	margin-bottom: 5px;
	
}
.logoe {
	float: left;
	width: 20%;
	height: 99px;
	margin: 2px;
	padding-left: 5px;
	padding-top: 3px;
	padding-right: 3px;
	text-align: center;
}
.logoe2 {
	float: left;
	width: 15%;
	height: 99px;
	margin: 2px;
	padding-left: 5px;
	padding-top: 3px;
	padding-right: 3px;
}

.tituloh {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 32px;
	font-style: normal;
	color: #496EB2;
	float: left;
	height: 80px;
	width: 292px;
	font-weight: 200;
	letter-spacing: 1px;
	text-align: center;
	word-spacing: 2px;
	line-height: 55px;
	padding-left: 2px;
	padding-top: 22px;
	margin-top: 1px;
}

.tituloh2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 32px;
	font-style: normal;
	color: #496EB2;
	float: left;
	height: 80px;
	width: 330px;
	font-weight: 200;
	letter-spacing: 1px;
	text-align: center;
	word-spacing: 2px;
	line-height: 55px;
	padding-left: 14px;
	padding-top: 22px;
	margin-top: 1px;
}
.estrellas {
	height: 99%;
	width: 445px;
	float: left;
	padding-left: 15px;
	padding-top: 12px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 3px;
	letter-spacing: 1px;
}

#sideba {
	float: left;
	width: 26%;
	border: 2px solid #FFFFFF;
	height: 570px;
	margin-left: 4px;
	padding: 0px;
	background-color: #E5E5E5;
}

#tabpics {
	width: 100%;
	height: 435px;
}
#tabpics2 {
	width: 100%;
	height: 562px;
}

#tabhome {
	width: 100%;
	height: 500px;
}

.foto {
	float: right;
	height: 215px;
	width: 280px;
	margin-top: 4px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 6px;
}
.video {
	float: right;
	height: 230px;
	width: 320px;
	margin-top: 4px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 6px;
	margin-left: 4px;
}
.foto2 {
	float: right;
	height: 200px;
	width: 275px;
	margin-top: 4px;
	border: 1px solid #999;
	padding: 2px;
	margin-right: 0px;
}

.sidebar1 {
	color: #FFF;
	background-color: #496EB2;
	height: 42px;
	width: 100%;
	text-align: center;
	line-height: 40px;
	padding: 0px;
	margin: 0px;
}
.sidebar2 {
	height: 525px;
	width: 99%;
	background-color: #E5E5E5;
}
.page #page2 #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible table tr td {
	text-align: center;
}
#nav2 {
	background-color: #E5E5E5;
	border: 1px solid #E6E6E6;
	width: 100%;
}

#nav2 li:hover {
	background-color: #496EB2;
}


#nav2 ul {
list-style-type: none;
margin: 0;
padding: 0;
border: none
}

#nav2 li {
	margin: 0;
	padding: 0.25em 0.5em 0.25em 1em;
	width: 100%;
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EBEBEB;
	
}


html>body #nav2 li {
width: auto;
}

#nav2 li:first-child {
	border: none;
}
.book {
	width: 75%;
	bottom: auto;
	margin-left: 82px;
	height: 45px;
	
}
.book1 {
	width: 25%;
	font-family: Abel, sans-serif;
	text-align: center;
	float: left;
	padding: 0px;
	margin: 6px;
	height: 30px;
	background-color: #EBEBEB;
	border-top-color: #D8D8D8;
	border-right-color: #D8D8D8;
	border-bottom-color: #D8D8D8;
	border-left-color: #D8D8D8;
	line-height: 30px;
	font-weight: bold;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding-top: 3px;
	padding-left: 2px;
	padding-bottom: 2px;
}
.book1:hover {
	background-color: #496EB2;
}

.book1 a:hover { color: #FFFFFF; }
 
.book2 {
	width: 95%;
	font-family: Abel, sans-serif;
	text-align: center;
	float: left;
	padding: 0px;
	margin: 6px;
	height: 30px;
	background-color: #EBEBEB;
	border-top-color: #D8D8D8;
	border-right-color: #D8D8D8;
	border-bottom-color: #D8D8D8;
	border-left-color: #D8D8D8;
	line-height: 30px;
	font-weight: bold;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding-top: 3px;
	padding-left: 2px;
	padding-bottom: 2px;
}
.book2:hover {
	background-color: #496EB2;
}

.book2 a:hover { color: #FFFFFF; }    

#content3 {
	text-align: center;
	width: 940px;
	height: 225px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	margin-bottom: 8px;
	background-color: #FFFFFF;
	padding-top: 6px;
	float: left;
}
.centro {
	text-align: center;
}


#quick2 {
	background-color: #EFEFEF;
	float: right;
	height: 210px;
	width: 200px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 6px;
	margin-left: 2px;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-align: left;
	letter-spacing: 1px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #009;
	font-size: 14px;
	font-style: italic;
	line-height: 19px;
	font-weight: bolder;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#linea33 {
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	height: 425px;
	text-align: left;
}
.w33 {
	width: 30%;
	float: left;
	padding: 2px;
	height: 122px;
	text-align: center;
	border: thin solid #DBDBDB;
	margin: 6px;
}

table a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}

.estrellas a:link {
	text-decoration: underline;
	 
}
a:visited {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}


#nav2 a:hover { color: #FFFFFF; }

#nav2 a { display: block; }.map {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.rojo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #900;
	font-weight: bold;
}
